SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
links:
- role: spec-member
  uid: root
spec-description: null
spec-example: null
spec-info:
  str:
    description: |
      It shall be an option for the C preprocessor.  The options are used to
      preprocess the sources of this item.  The options defined by this
      attribute succeed the options presented to the item by the build item
      context.
spec-name: Build C Preprocessor Option
spec-type: build-cppflag
type: spec
